Source: python-novaclient
Version: 2:7.1.0-1~u16.04+mos1
Binary:
  - python3-novaclient
  - python-novaclient-doc
  - python-novaclient
Build_time: 2017-02-07-22-13-03
Code_project:
  python-novaclient: 059e5b8e8d773094d6e6a56a416224857422ce76
  python-novaclient-build: f97347991617ba078fe2b96dba8e21c2e72320a1
